Flamingo evaluation install fail

unhandled

#1

What should I do and how?
How to update the Rhino Service Release ?
Is it possible to download an older version of Flamingo nxt, which doesn’t need newer version of Rhino?

This is the message that I get:


(Scott Davidson) #2

It seems that your Rhino might be older. Please try and update your Rhino to SR14. Here is the link: https://www.rhino3d.com/download/rhino/5.0/sr

Does that fix the problem?